### Enumeration

# GLib SliceConfig

#### Declaration

    enum GLib.SliceConfig

#### Description

No description available.

#### Members

Name | Description
--- | ---
`G_SLICE_CONFIG_ALWAYS_MALLOC` | No description available.
`G_SLICE_CONFIG_BYPASS_MAGAZINES` | No description available.
`G_SLICE_CONFIG_WORKING_SET_MSECS` | No description available.
`G_SLICE_CONFIG_COLOR_INCREMENT` | No description available.
`G_SLICE_CONFIG_CHUNK_SIZES` | No description available.
`G_SLICE_CONFIG_CONTENTION_COUNTER` | No description available.